## org.eclipse.papyrus.emf.facet.efacet.sdk.ui.internal.handler.creation
Class CreateFacetSetInFacetSetHandler

    java.lang.Object
      AbstractSelectionExpectedTypeHandler
          org.eclipse.papyrus.emf.facet.efacet.sdk.ui.internal.handler.creation.CreateFacetSetInFacetSetHandler

    public class CreateFacetSetInFacetSetHandler

extends AbstractSelectionExpectedTypeHandler

The concrete handler for the creation of a FacetSet in a FacetSet.

Constructor Summary
`CreateFacetSetInFacetSetHandler()`

Method Summary
`java.lang.Object` `execute(ExecutionEvent event)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### CreateFacetSetInFacetSetHandler

    public CreateFacetSetInFacetSetHandler()

Method Detail

### execute

    public java.lang.Object execute(ExecutionEvent event)